BT Sözlüğü › Ağ › RFC 850

RFC 850

Ağ Svenska → Güncellendi: 2026-10-11
Daha fazla bilgi
Yaratıcı
Mary Ann Horton
Yayın
1983
Tür
Spesifikasyon
Spec
RFC 850
Ardıl
RFC 1036

Bir Usenet makalesinin nasıl görünmesi gerektiğini yazıya döken ilk belge; kimsenin değiştirmesi gerekmeden dört yıl önce.

1983'e kadar Usenet biçimi, B News'in o an ne ürettiyse oydu. O sırada Mark Horton adıyla yayın yapan Mary Ann Horton bunu Standard for Interchange of USENET Messages adıyla belgeledi; belge o yılın haziranında RFC 850 olarak yayımlandı. E-postanın yapısını RFC 822'den ödünç aldı: From, Newsgroups, Subject, Message-ID ve Path gibi başlıklar, bir boş satır, sonra gövde.

Belge kontrol mesajlarını ve sitelerin makaleleri nasıl değiş tokuş edeceğini de kapsıyordu; pratikte B News'in davranışının tarifiydi. Aralık 1987'de yerini RFC 1036 aldı; ifadeleri düzeltti ama temeli korudu. Uygulamadan sonra yazılıp onlarca yıl ayakta kalan bir spesifikasyon, sanıldığından nadirdir.

← Sözlüğe dön